$kind: http-request
url: "{{sahara_local}}reports/dashboard/expense-summary"
method: GET
headers:
  Accept: application/json
  Content-Type: application/json
body:
  type: json
  content: >-
    {
       "period":"thisyear"//today,thisweek,thismonth,thisquarter,thisyear', //Optionally send this or just send custom dates
       // "start_date":"2025-08-02",
        //"end_date":"2025-09-09"
    }
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 2000
